Bug 169252 - system-config-lvm import error: renderer
system-config-lvm import error: renderer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 04:20 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 10:13:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-09-26 04:20:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b4) Gecko/20050915 Fedora/1.5-0.5.0.beta1 Firefox/1.4

Description of problem:
Traceback (most recent call last):
  File "/usr/share/system-config-lvm/system-config-lvm.py", line 47, in ?
    from renderer import volume_renderer
ImportError: No module named renderer


Version-Release number of selected component (if applicable):
system-config-lvm-0.9.32-1.0

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-lvm

Additional info:
Comment 1 Ivan Gyurdiev 2005-09-26 11:49:44 EDT
I should note that this same import bug is affecting 80% of system-config-*. Is
this a python bug.... 
Comment 2 Jim Parsons 2005-09-26 12:56:55 EDT
Try version 1.0.7-1.0.
Comment 3 Peter Jones 2005-09-27 10:13:01 EDT
Should be fixed with python-2.4.1-13 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.